from sqlalchemy import Column, Integer, String

from ..db.database import Base

class Url(Base):
    __tablename__ = "urls"

    id = Column(Integer, primary_key=True, index=True)
    url = Column(String, nullable=False)
    shortcode = Column(String, index=True, unique=True, nullable=False)
